
Redmine - Defect #13642

PDF bookmark not displayed when contain a non-ascii character

2013-03-29 13:21 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version: 2.6.0   

Resolution: Fixed Affected version: 2.3.0

Description

When I group issues the pdf export gets bookmarks. But if the bookmark contains a non-ascii character the bookmark is not

displayed.

Related issues:

Related to Redmine - Feature #17570: use rbpdf gem instead of bundled rfpdf Closed

History

#1 - 2013-03-30 13:58 - Filou Centrinov

- File issues_no_bookmark.png added

 

#2 - 2014-09-29 15:47 - Filou Centrinov

Seems to be working with Redmine 2.6 as a result of Feature #17570. Let's change target version to 2.6.

#3 - 2014-10-05 00:33 - Filou Centrinov

- Related to Feature #17570: use rbpdf gem instead of bundled rfpdf added

#4 - 2014-10-18 13:36 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 2.6.0

- Resolution set to Fixed

Fixed by #17570.

Files

issues.pdf 313 KB 2013-03-29 Filou Centrinov

issues_no_bookmark.png 23.4 KB 2013-03-30 Filou Centrinov
